
@font-face {
    font-family: 'GT Pressura';
    font-style: normal;
    font-weight: 100;
    font-stretch: 100%;
    src: url(/wp-content/themes/negan-child/fonts/GT-Pressura-Regular.woff) format('woff2');
}

@font-face {
    font-family: 'GT Pressura';
    font-style: italic;
    font-weight: 100;
    font-stretch: 100%;
    src: url(/wp-content/themes/negan-child/fonts/GT-Pressura-Regular-Italic.woff) format('woff2');
}

@font-face {
    font-family: 'GT Pressura';
    font-style: normal;
    font-weight: bold;
    font-stretch: 100%;
    src: url(/wp-content/themes/negan-child/fonts/GT-Pressura-Bold.woff) format('woff2');
}